<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	<action>
		<name>hrwa.wagrade.BeforeDoAction</name>
		<label>对增加、修改、删除操作前进行校验</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeBeforeDoAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.RefreshAction</name>
		<label>刷新</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeRefreshAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.DeleteAction</name>
		<label>删除薪资标准数据</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeDeleteAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.GetHandleDataAction</name>
		<label>获取薪资标准数据</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeGetHandleDataAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.GetVerDataAction</name>
		<label>获取版本数据</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeGetVerDataAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.PrintAction</name>
		<label>打印</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradePrintAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.SaveAction</name>
		<label>保存</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeSaveAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.VerDeleteAction</name>
		<label>版本删除</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeVerDeleteAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.VerSaveAction</name>
		<label>版本保存</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeVerSaveAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.PersnPropQueryTempleteAction</name>
		<label>薪级、薪档人员属性设置模板</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradePersnPropQueryTempleteAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.AddDefaultValAction</name>
		<label>添加新增时默认值</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeAddDefaultValAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.StdHiSaveAction</name>
		<label>保存薪级、薪档人员属性设置</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeStdHiSaveAction</clazz>
	</action>
	
	<action>
		<name>hrwa.wagrade.AssignAction</name>
		<label>分配组织</label>
		<clazz>nccloud.web.hrwa.wagrade.action.AssignAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.RefGroupAction</name>
		<label>引用集团版本</label>
		<clazz>nccloud.web.hrwa.wagrade.action.RefGroupAction</clazz>
	</action>
	<action>
		<name>hrwa.wagrade.WaGradeGetParentDataAction</name>
		<label>上级薪资标准数据</label>
		<clazz>nccloud.web.hrwa.wagrade.action.WaGradeGetParentDataAction</clazz>
	</action>
</actions>
